Subject: Re: [tcpm] WGLC for MSS document

From: Mark Allman <[email-masked]>
Date: Mon, 03 May 2010 15:20:31 -0400

> I'd appreciate it of those on the To: list of this message, who made
> comments on the previous version of the MSS document, could reply to
> the mailing list whether or not you feel your comments are adequately
> addressed, so that we have a record of consensus.  Thanks. 

Sorry for being late on this.  The rev addresses my comments.  The
document looks good to me.

allman